## golang-github-shenwei356-breader 0.0~git20170924.21f0a70

=== debian/changelog ===
golang-github-shenwei356-breader (0.0~git20170924.21f0a70-2) unstable; urgency=medium

  * Depends: golang-github-shenwei356-xopen-dev
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sat, 11 Jul 2020 00:56:48 +0200

golang-github-shenwei356-breader (0.0~git20170924.21f0a70-1) unstable; urgency=medium

  * Initial release (Closes: #963854)

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jun 2020 14:02:09 +0200
