## golang-github-shenwei356-breader 0.3.1

=== debian/changelog ===
golang-github-shenwei356-breader (0.3.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Sep 2021 18:34:01 +0530

golang-github-shenwei356-breader (0.1.0-1) unstable; urgency=medium

  * d/watch: Upstream started tagging releases,
    modify watch accordingly
  * New upstream version 0.1.0
  * Add myself to uploaders
  * Add B-D on golang-github-twotwotwo-sorts-dev
  * Remove B-D and Depends on golang-github-cznic-sortutil-dev

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 18:30:02 +0530
