=== debian/control ===
Source: golang-github-shenwei356-breader
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-shenwei356-xopen-dev,
               golang-github-twotwotwo-sorts-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-breader
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-breader.git
Homepage: https://github.com/shenwei356/breader
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/shenwei356/breader

Package: golang-github-shenwei356-breader-dev
Architecture: all
Depends: golang-github-twotwotwo-sorts-dev,
         golang-github-shenwei356-xopen-dev,
         ${misc:Depends}
Description: buffered file reader library for Go
 Breader (Buffered File Reader) enables asynchronous parsing and
 pre-processing while reading file for Go.  This library also
 supports safe cancellation.
