## golang-github-shenwei356-breader 0.3.2

=== debian/changelog ===
golang-github-shenwei356-breader (0.3.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Nilesh Patra ]
  * New upstream version 0.3.2
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 06 Jul 2024 14:18:54 +0530
