=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-shenwei356-xopen-dev,
                golang-github-twotwotwo-sorts-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-breader
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shenwei356-breader.git
 Homepage: https://github.com/shenwei356/breader
